curl --request DELETE \
--url https://api.blaxel.ai/v0/images/{resourceType}/{imageName}/tags/{tagName} \
--header 'Authorization: Bearer <token>'{
"metadata": {
"createdAt": "<string>",
"displayName": "<string>",
"lastDeployedAt": "<string>",
"name": "<string>",
"resourceType": "<string>",
"updatedAt": "<string>",
"workspace": "<string>"
},
"spec": {
"size": 123,
"tags": [
{
"createdAt": "<string>",
"name": "<string>",
"size": 123,
"updatedAt": "<string>"
}
]
}
}Deletes a specific tag from an image.
curl --request DELETE \
--url https://api.blaxel.ai/v0/images/{resourceType}/{imageName}/tags/{tagName} \
--header 'Authorization: Bearer <token>'{
"metadata": {
"createdAt": "<string>",
"displayName": "<string>",
"lastDeployedAt": "<string>",
"name": "<string>",
"resourceType": "<string>",
"updatedAt": "<string>",
"workspace": "<string>"
},
"spec": {
"size": 123,
"tags": [
{
"createdAt": "<string>",
"name": "<string>",
"size": 123,
"updatedAt": "<string>"
}
]
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Resource type of the image
Name of the image
Name of the tag to delete
successful operation
Metadata for the image.
Show child attributes
The date and time when the image was created.
The display name of the image (registry/workspace/repository).
The date and time when the image was last deployed (most recent across all tags).
The name of the image (repository name).
The resource type of the image.
The date and time when the image was last updated.
The workspace of the image.
Specification for the image.
Show child attributes
The size of the image in bytes.
Was this page helpful?